base: 'https://www.forummedizin21.at/'
baseVariants:
  -
    base: 'https://forummedizin21.at/'
    condition: 'getenv("HTTP_HOST") == "forummedizin21.at"'
  -
    base: 'https://forummedizin21.at.ddev.site/'
    condition: 'applicationContext == "Development"'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=17'
languages:
  -
    title: Deutsch
    enabled: true
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ''
    flag: de
    languageId: 0
  -
    title: English
    enabled: true
    base: /en/
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    websiteTitle: ''
    navigationTitle: English
    hreflang: en-US
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: gb
    languageId: 2
rootPageId: 17
websiteTitle: ''
